/* - - - - - - - - - - - - - - - - - - - - -

 Title : Custom CSS 
 Author : EmailMeForm
 URL : http://emailmeform.com

 Last Updated : June 22, 2011

 - - - - - - - - - - - - - - - - - - - - - -

INSTRUCTIONS

You can modify all or portions of these CSS rules.

- - - - - - - - - - - - - - - - - - - - - */


/* -- Logo -- */

#emf-container #emf-logo a /* logo image */
{
  background-repeat:no-repeat;
  text-indent:-99999px;
  background-image: url("http://emf2/builder/images/themes/logos/airplane.png");
  background-repeat: no-repeat;
  height: 40px;
  display:none
}


/* -- Backgrounds -- */

body /* wallpaper */
{
  background-image: none; 
  background-color: #FFF;
}

#emf-container #emf-logo /* header */
{
  display:none;
}

/* -- Error message -- */

#emf-container .emf-error-message
{
  margin: 10px;
  padding: 10px;
  border: 2px dashed #FF0000;
}